import '//resources/cr_elements/cr_icon/cr_iconset.js';
import { getTrustedHTML } from '//resources/js/static_types.js';
const div = document.createElement('div');
div.innerHTML = getTrustedHTML `<cr-iconset name="read-later" size="24">
  <svg>
    <defs>
      <!-- Material icons -->
       <g id="check-circle-reverse">
         <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 15l-5-5 1.41-1.41L10 14.17l7.59-7.59L19 8l-9 9z">
         </path>
      </g>
    </defs>
</cr-iconset>
`;
const iconsets = div.querySelectorAll('cr-iconset');
for (const iconset of iconsets) {
    document.head.appendChild(iconset);
}
